Bug 1777017 - Tracking bug for updating Flent to 1.3.2
Summary: Tracking bug for updating Flent to 1.3.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: flent
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Toke Høiland-Jørgensen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-26 18:24 UTC by Toke Høiland-Jørgensen
Modified: 2019-12-05 01:40 UTC (History)
2 users (show)

Fixed In Version: flent-1.3.2-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-05 01:40:42 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Toke Høiland-Jørgensen 2019-11-26 18:24:41 UTC
Description of problem:

Upstream release 1.3.2 of Flent fixes a couple of important bugs, so let's push this as an update.

Comment 1 Fedora Update System 2019-11-26 18:27:55 UTC
FEDORA-2019-acb7f400e7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-acb7f400e7

Comment 2 Fedora Update System 2019-11-27 00:33:24 UTC
flent-1.3.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-acb7f400e7

Comment 3 Fedora Update System 2019-12-05 01:40:42 UTC
flent-1.3.2-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.